body {
	margin-top: 30px;
}

nav {
	margin-top: -30px;
	margin-left: -70px;
	margin-right: -70px;
	height: 100px;
	background-color: #f5f5f5;
}

#title {
	font-family: 'Bungee Shade', cursive;
	text-align: center;
	color: #f40f4a;
}

.form-div {
	margin-top: 15px;
	margin-left: 10px;
}

.entry {
	margin-left: -15px;
	margin-right: -15px;
}

.welcome {
	text-align: center;
}

td {
	padding-top: 5px;
	padding-bottom: 5px;
}

.buttons {
	width: 200px;
}

.nav-buttons {
	margin-right: -300px;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
}

.page {
	width: 25px;
	margin: 1px;
}

.sk-link-header {
	text-align: center;
	width: 300px;
}

.songkick-link {
	text-align: center;
	width: 300px;
}

.songkick {
	text-align: center;
}

.sk-link {
	height: 30px;
}

.date-header {
	width: 200px;
}

.date {
	width: 200px;
}

.artist-header {
	width: 300px;
}

.artist {
	width: 300px;
	padding-right: 10px;
}

.venue-header {
	width: 300px;
}

.venue {
	width: 300px;
}

.location-header {
	width: 200px;
}

.location {
	width: 200px;
}

#sk-artist-link {
	width: 80%;
}